DIR : /home/kozerus/public_html/jkwii/js/jsdoit/friending/style.css

/home/kozerus/public_html/jkwii/js/jsdoit/friending

body {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #888888));
  background-image: -webkit-linear-gradient(#ffffff, #888888);
  background-image: -moz-linear-gradient(#ffffff, #888888);
  background-image: -o-linear-gradient(#ffffff, #888888);
  background-image: linear-gradient(#ffffff, #888888); }

#hello {
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #888888));
  background-image: -webkit-linear-gradient(#ffffff, #888888);
  background-image: -moz-linear-gradient(#ffffff, #888888);
  background-image: -o-linear-gradient(#ffffff, #888888);
  background-image: linear-gradient(#ffffff, #888888);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  text-align: center; }
  #hello img {
    display: block;
    margin: 0 auto;
    margin-top: 66px; }

#header #help {
  margin: 5px 0; }

#footer #form {
  width: 395px;
  float: left;
  margin-left: 5px; }
#footer #validation {
  display: none;
  margin-left: 5px; }
#footer #buttons {
  display: none; }
#footer #send {
  margin: 5px 0; }

#chatForm {
  width: 100%;
  height: 100%;
  font-family: monospace;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  #chatForm #inital {
    height: 0; }
  #chatForm .remark {
    margin: 10px auto;
    width: 100%;
    height: 55px; }
    #chatForm .remark .top {
      width: 100%;
      height: 52px; }
      #chatForm .remark .top .image-cpu {
        width: 50px;
        height: 50px;
        border: 1px solid #bbbbbb;
        border-radius: 3px;
        float: left; }
      #chatForm .remark .top .text-cpu {
        text-shadow: 0 0 5px white, 0 0 10px white;
        margin-left: 5px;
        padding: 5px;
        border: 1px solid #bbbbbb;
        border-radius: 3px;
        background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #888888));
        background-image: -webkit-linear-gradient(#ffffff, #888888);
        background-image: -moz-linear-gradient(#ffffff, #888888);
        background-image: -o-linear-gradient(#ffffff, #888888);
        background-image: linear-gradient(#ffffff, #888888);
        float: left;
        margin-top: 10px; }
      #chatForm .remark .top .triangle-cpu {
        margin: 15px -5px;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-right: 10px solid #bbbbbb;
        border-left: 10px solid transparent;
        border-bottom: 10px solid transparent;
        float: left; }
      #chatForm .remark .top .image-user {
        width: 30px;
        height: 30px;
        border: 1px solid #d80f0b;
        border-radius: 3px;
        float: right; }
      #chatForm .remark .top .text-user {
        text-shadow: 0 0 5px white, 0 0 10px white;
        margin-right: 5px;
        padding: 5px;
        border: 1px solid #d80f0b;
        border-radius: 3px;
        background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #d80f0b));
        background-image: -webkit-linear-gradient(#ffffff, #d80f0b);
        background-image: -moz-linear-gradient(#ffffff, #d80f0b);
        background-image: -o-linear-gradient(#ffffff, #d80f0b);
        background-image: linear-gradient(#ffffff, #d80f0b);
        float: right; }
      #chatForm .remark .top .triangle-user {
        margin: 4px -5px;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-right: 10px solid transparent;
        border-left: 10px solid #d80f0b;
        border-bottom: 10px solid transparent;
        float: right; }
    #chatForm .remark .bottom {
      width: 100%;
      float: left;
      margin-top: 10px;
      height: 17px; }
      #chatForm .remark .bottom .time {
        width: 100%;
        font-size: 15px;
        color: #444444;
        text-align: center; }
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer